### Method

# Phosh SessionPresenceDBusPresence set_status

#### Declaration [src]

    void
    phosh_session_presence_dbus_presence_set_status (
      PhoshSessionPresenceDBusPresence* object,
      guint value
    )

#### Description [src]

Sets the “status” D-Bus property to `value`.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.SessionPresenceDBusPresence:status`

#### Parameters

`value`

  Type: `guint`

  The value to set.